#wb_header { background: transparent none repeat scroll left top; height: 200px; }
#wb_header { height: 200px; }
#wb_main { background: transparent none repeat scroll left top; height: 395px; }
#wb_main { height: 395px; }
#wb_footer { background: transparent none repeat scroll left top; height: 200px; }
#wb_footer { height: 200px; }
body { background: transparent none repeat scroll center top; }
.wb_sbg { background: transparent none no-repeat scroll center bottom; }
body, .wb_sbg { min-width: 992px; min-height: 832px; }
.root { width: 992px; height: 832px; overflow: visible; }
#wb_element_instance50 { left: 190px; top: 100px; min-width: 801px; width: 801px; min-height: 56px; height: 56px; display: block; z-index: 98; }
#wb_element_instance50 ul { background: transparent none repeat scroll left top; border: 1px none #000000; }
#wb_element_instance50, #wb_element_instance50 ul { text-align: center; }
#wb_element_instance50 ul ul { background: transparent none repeat scroll left top; }
#wb_element_instance50 li { margin: 10px 10px 10px 10px; }
#wb_element_instance50 li a { text-transform: none; border: 0px none #d61ad6; padding: 10px 30px 10px 30px; font: normal bold 14px Arial,Helvetica,sans-serif; text-decoration: none; color: #ffffff; line-height: 16px; background: #f0670c none repeat scroll left top; }
#wb_element_instance50 li:hover > a, #wb_element_instance50 li:focus > a { border: 0px none #000000; font: normal bold 14px Arial,Helvetica,sans-serif; text-decoration: none; color: #000000; line-height: 16px; background: #ffffff none no-repeat scroll center top; }
#wb_element_instance50 li.active > a { border: 0px none #000000; font: normal bold 14px Arial,Helvetica,sans-serif; text-decoration: none; color: #000000; line-height: 16px; background: #ffffff none no-repeat scroll center top; }
#wb_element_instance51 { left: 370px; top: 160px; min-width: 620px; width: 620px; min-height: 26px; height: 26px; display: block; z-index: 99; }
#wb_element_instance52 { left: 0px; top: 0px; min-width: 273px; width: 273px; min-height: 24px; height: 24px; display: block; z-index: 93; }
#wb_element_instance53 { left: 830px; top: 0px; min-width: 24px; width: 24px; min-height: 1px; height: 1px; display: block; z-index: 94; }
#wb_element_instance53 img { width: 24px; height: 1px; position: static; left: 0px; top: 0px; }
#wb_element_instance54 { left: 0px; top: 0px; min-width: 190px; width: 190px; min-height: 210px; height: 210px; display: block; z-index: 63; }
#wb_element_instance54 img { width: 190px; height: 210px; position: static; left: 0px; top: 0px; }
#wb_element_instance55 { left: 30px; top: 20px; min-width: 555px; width: 555px; min-height: 268px; height: 268px; display: block; z-index: 39; }
#wb_element_instance56 { left: 20px; top: 320px; min-width: 240px; width: 240px; min-height: 75px; height: 75px; display: block; z-index: 42; }
#wb_element_instance56 a span { padding: 25px 0px 0px 0px; }
#wb_element_instance56 a { width: 220px; height: 70px; }
#wb_element_instance56 a { font-family: Helvetica,Arial,sans-serif; font-size: 18px; text-align: center; border: 0px none #cccccc; border-radius: 0px; -webkit-border-radius: 0px; -moz-border-radius: 0px; color: #000000; font-style: normal; font-weight: bold; text-decoration: none; background: #ffa200 none no-repeat scroll left top; }
#wb_element_instance56 a:hover { color: #000000; font-style: normal; font-weight: bold; text-decoration: none; background: #ff8400 none repeat scroll left top; }
#wb_element_instance56 a:active { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; background: #000000 none repeat scroll left top; }
#wb_element_instance57 { left: 0px; top: 415px; display: block; z-index: 9000; }
#wb_element_instance58 { left: 0px; top: 44px; display: block; z-index: 9999; }

@media (min-width: 768px) {
	#wb_header { height: 200px; }
	#wb_main { height: 395px; }
	#wb_footer { height: 200px; }
	body, .wb_sbg { min-width: 992px; min-height: 795px; }
	.root { width: 992px; height: 795px; overflow: visible; }
	#wb_element_instance50 { left: 190px; top: 100px; min-width: 801px; width: 801px; min-height: 56px; height: 56px; display: block; }
	#wb_element_instance51 { left: 370px; top: 160px; min-width: 620px; width: 620px; min-height: 26px; height: 26px; display: block; }
	#wb_element_instance52 { left: 0px; top: 0px; min-width: 273px; width: 273px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance53 { left: 830px; top: 0px; min-width: 24px; width: 24px; min-height: 1px; height: 1px; display: block; }
	#wb_element_instance53 img { width: 24px; height: 1px; position: static; left: 0px; top: 0px; }
	#wb_element_instance54 { left: 0px; top: 0px; min-width: 190px; width: 190px; min-height: 210px; height: 210px; display: block; }
	#wb_element_instance54 img { width: 190px; height: 210px; position: static; left: 0px; top: 0px; }
	#wb_element_instance55 { left: 30px; top: 20px; min-width: 555px; width: 555px; min-height: 268px; height: 268px; display: block; }
	#wb_element_instance56 { left: 20px; top: 320px; min-width: 240px; width: 240px; min-height: 75px; height: 75px; display: block; }
	#wb_element_instance56 a span { padding: 25px 0px 0px 0px; }
	#wb_element_instance56 a { width: 240px; height: 75px; }
}

@media (min-width: 992px) {
	#wb_header { height: 200px; }
	#wb_main { height: 395px; }
	#wb_footer { height: 200px; }
	body, .wb_sbg { min-width: 992px; min-height: 795px; }
	.root { width: 992px; height: 795px; overflow: visible; }
	#wb_element_instance50 { left: 190px; top: 100px; min-width: 801px; width: 801px; min-height: 56px; height: 56px; display: block; }
	#wb_element_instance51 { left: 370px; top: 160px; min-width: 620px; width: 620px; min-height: 26px; height: 26px; display: block; }
	#wb_element_instance52 { left: 0px; top: 0px; min-width: 273px; width: 273px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance53 { left: 830px; top: 0px; min-width: 24px; width: 24px; min-height: 1px; height: 1px; display: block; }
	#wb_element_instance53 img { width: 24px; height: 1px; position: static; left: 0px; top: 0px; }
	#wb_element_instance54 { left: 0px; top: 0px; min-width: 190px; width: 190px; min-height: 210px; height: 210px; display: block; }
	#wb_element_instance54 img { width: 190px; height: 210px; position: static; left: 0px; top: 0px; }
	#wb_element_instance55 { left: 30px; top: 20px; min-width: 555px; width: 555px; min-height: 268px; height: 268px; display: block; }
	#wb_element_instance56 { left: 20px; top: 320px; min-width: 240px; width: 240px; min-height: 75px; height: 75px; display: block; }
	#wb_element_instance56 a span { padding: 25px 0px 0px 0px; }
	#wb_element_instance56 a { width: 240px; height: 75px; }
}

@media (min-width: 1200px) {
	#wb_header { height: 200px; }
	#wb_main { height: 395px; }
	#wb_footer { height: 200px; }
	body, .wb_sbg { min-width: 992px; min-height: 795px; }
	.root { width: 992px; height: 795px; overflow: visible; }
	#wb_element_instance50 { left: 190px; top: 100px; min-width: 801px; width: 801px; min-height: 56px; height: 56px; display: block; }
	#wb_element_instance51 { left: 370px; top: 160px; min-width: 620px; width: 620px; min-height: 26px; height: 26px; display: block; }
	#wb_element_instance52 { left: 0px; top: 0px; min-width: 273px; width: 273px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance53 { left: 830px; top: 0px; min-width: 24px; width: 24px; min-height: 1px; height: 1px; display: block; }
	#wb_element_instance53 img { width: 24px; height: 1px; position: static; left: 0px; top: 0px; }
	#wb_element_instance54 { left: 0px; top: 0px; min-width: 190px; width: 190px; min-height: 210px; height: 210px; display: block; }
	#wb_element_instance54 img { width: 190px; height: 210px; position: static; left: 0px; top: 0px; }
	#wb_element_instance55 { left: 30px; top: 20px; min-width: 555px; width: 555px; min-height: 268px; height: 268px; display: block; }
	#wb_element_instance56 { left: 20px; top: 320px; min-width: 240px; width: 240px; min-height: 75px; height: 75px; display: block; }
	#wb_element_instance56 a span { padding: 25px 0px 0px 0px; }
	#wb_element_instance56 a { width: 240px; height: 75px; }
}
